@import url( fonts.css );

body {
	background-color: #ffffff;
	background-image: url( ../images/background.jpg );
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	color: #1a1a1a;
	font-family: 'Lato', sans-serif;
	font-size: 12pt;
	margin: 0px;
	padding: 0px;
	text-align: left;
}

img {
	max-width: 100%;
	height: auto!important;
}

a {
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}

hr {
	border: 0;
	border-top: 2px solid #000000;
	width: 20%;
	margin: 20px auto;
}

.heading, h1, h2, h3, h4, h5 {
	color: #1a1a1a;
	font-family: 'Lustria', serif;
	font-weight: 400;
	letter-spacing: 0px;
	line-height: normal;
	margin: 0;
}

h1,
.heading.one {
	color: #1a1a1a;
	font-family: 'Quicksand', sans-serif;
	font-size: 280%;
	font-weight: 300;
	letter-spacing: 1px;
	text-transform: uppercase;
}

h2,
.heading.two {
	color: #1a1a1a;
	font-family: 'Quicksand', sans-serif;
	font-size: 120%;
	font-weight: 300;
	letter-spacing: -1px;
	line-height: 1em;
	text-transform: uppercase;
	word-spacing: -2px;
}

h2 em,
.heading.two em {
	color: #64b4e2;
	font-style: italic;
	font-weight: 700;
	line-height: 1em;
	text-transform: lowercase;
}

h3,
.heading.three {
	font-size: 190%;
	text-transform: none;
}

h4,
.heading.four {
	font-size: 140%;
	margin-bottom: 10px;
}

h5,
.heading.five {
	font-size: 115%;
	margin-bottom: 20px;
	text-transform: none;
}

.heading a, h1 a, h2 a, h3 a, h4 a {
	color: inherit;
	text-decoration: none;
}

/*--- MAIN WRAPPER ---*/

/*--- HEADER ---*/

#header {
	padding: 60px 15px;
	position: relative;
	text-align: center;
	width: 100%;
	z-index: 999;
}

#back-top {
	background-image: url( ../images/top.png );
	background-position: center;
	background-repeat: no-repeat;
	background-color: rgba(0,0,0,0.5);
	background-size: 20px auto;
	/*border-radius:  4px;*/
	bottom: 10px;
	opacity: 0;
	position: fixed;
	right: 10px;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
	visibility: hidden;
	width: 45px;
	z-index: 800;
}

#back-top:hover {
	background-color: #337AB7;
}

#back-top a {
	display: block;
	height: 45px;
	text-align: left;
	text-indent: -9999px;
	width: 45px;
}

#back-top.active {
	opacity: 1;
	visibility: visible;
}

/*--- CONTENT ---*/

#content-container {
	background: rgba( 246, 246, 246, .6 );
	min-height: 200px;
}

#content {
	background: rgba( 255, 255, 255, .9 );
	min-height: 200px;
	padding: 25px;
}

.wrapper .small {
	margin: 0px auto;
	max-width: 1100px;
	padding: 0px 10px;
	position: relative;
	text-align: left;
}

.step-table-container {
	display: table;
	height: 100%;
	padding: 0;
	table-layout: fixed;
	width: 100%;
}

.step-title-container {
	display: table-cell;
	padding: 60px 80px;
	position: relative;
	text-align: right;
	vertical-align: middle;
	width: 400px;
}

.step-title-container:after {
	background-color: #1a1a1a;
	border-radius: 50%;
	content: attr( data-title );
	color: #fff;
	display: block;
	font-family: 'Lustria', serif;
	font-size: 180%;
	height: 80px;
	line-height: 80px;
	margin-top: -40px;
	position: absolute;
	right: -40px;
	top: 50%;
	text-align: center;
	width: 80px;
	z-index: 99;
}

.step-form-container {
	background: rgba( 255, 255, 255, .9 );
	display: table-cell;
	height: 100%;
	padding: 60px 80px;
	position: relative;
	width: 100%;
}


/**
* Message Boxes
*/

div.msg-error,
div.msg-success,
div.msg-warning,
div.msg-information,
div.msg-question {
	background-repeat: no-repeat;
	background-position: 34px center;
	color: #f5f5f5;
	padding: 17px 10px 17px 104px;
	text-align: left;
	margin-bottom: 10px;
	min-height: 40px;
}

div.msg-error {
	background-image: url( '../images/message-error-bg.png' );
	background-color: #dd2327;
	border: 6px solid #f7464a;
}

div.msg-information {
	background-image: url( ../images/message-info-bg.png );
	background-color: #5f5f5f;
	border: 6px solid #291d11;
}

div.msg-question {
	background-image: url( ../images/message-question-bg.png );
	background-color: #007d7b;
	border: 6px solid #46bfbd;
}

div.msg-success {
	background-image: url( '../images/message-success-bg.png' );
	background-color: #5ba800;
	border: 6px solid #79dd03;
}

div.msg-warning {
	background-image: url( '../images/message-warning-bg.png' );
	background-color: #fdb45c;
	border: 6px solid #fdce5c;
	color: #291d11;
}

div.msg-error a,
div.msg-success a,
div.msg-warning a,
div.msg-information a,
div.msg-question a {
	color: inherit;
	text-decoration: underline;
}

span.input-error {
	color: #C20000;
	display: block;
	margin: 5px;
}

.clear {
	clear: both;
}

/* form styles */

a.btn,
.btn {
	background-color: #64b4e2;
	border: 1px solid #64b4e2;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-family: 'Lato', sans-serif;
	font-size: 95%;
	letter-spacing: 1px;
	line-height: normal;
	padding: 10px 32px;
	text-decoration: none;
	text-transform: uppercase;
	-webkit-appearance: none;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

a.btn:hover,
.btn:hover {
	background-color: #1A1A1A;
	border-color: #1A1A1A;
	color: #fff;
}

a.btn.alternate,
.btn.alternate,
a.btn.alternate3,
.btn.alternate3 {
	background-color: #1A1A1A;
	border-color: #1A1A1A;
	color: #ffffff;
}

a.btn.alternate:hover,
.btn.alternate:hover {
	background-color: #64b4e2;
	border-color: #64b4e2;
	color: #ffffff;
}

a.btn.alternate2:hover,
.btn.alternate2:hover {
	background: #fff;
	border-color: #64b4e2;
	color: #64b4e2;
}

a.btn.alternate3:hover,
.btn.alternate3:hover {
	background: #fff;
	border-color: #1A1A1A;
	color: #1A1A1A;
}

#map {
	height: 350px;
}

select.form,
input[type=text].form,
textarea.form,
form.notify select,
form.notify input[type=text],
form.notify textarea {
	background: #ffffff; /* Old browsers */
	border: 1px solid #1a1a1a;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	color: #1a1a1a;
	display: inline-block;
	font-family: 'Lato', Helvetica, sans-serif;
	font-size: 90%;
	margin: 0px;
	max-width: 400px;
	padding: 8px 10px;
	width: 100%;
}

form.notify label {
	display: inline-block;
	font-size: 100%;
	font-weight: normal;
	letter-spacing: 0;
	min-width: 80px;
}

form.notify label.inline {
	display: inline-block;
}

form.notify label.error {
	color: red;
	display: block;
}

img.right {
	float: right;
	margin-left: 15px;
	margin-bottom: 15px;
	max-width: 460px;
	height: auto!important;
}

img.left {
	float: left;
	margin-right: 15px;
	margin-bottom: 15px;
	max-width: 460px;
	height: auto!important;
}

/* form */

.form-label {
	float: left;
	font-size: 80%;
	text-align: right;
	width: 200px;
}

.form-label .heading {
	text-transform: uppercase;
}

.form-input {
	margin-left: 200px;
}

.form-input.padding {
	margin-left: 220px;
}

.area-container {
	display: table;
	margin: 0;
}

.area-container .area-column {
	display: table-cell;
	padding: 10px 60px 10px 0;
	vertical-align: top;
}

.area-container .area-column:last-of-type {
	padding-right: 0;
}

div.checkbox {
	display: block;
	position: relative;
	margin-bottom: 10px;
	min-height: 22px;
	vertical-align: middle
}

div.checkbox.inline {
	margin-bottom: 0;
}

div.checkbox.inline-sm {
	margin-bottom: 0;
}

/*div.checkbox:not(:last-child) {
	margin-bottom: 5px;
}*/

div.checkbox input[type=radio],
div.checkbox input[type=checkbox] {
	outline: none !important;
	opacity: 0;
	left: 0;
	position: absolute;
}

div.area-input label,
div.checkbox label {
	display: block;
	cursor: pointer;
	line-height: 20px;
	margin-left: 34px;
	padding: 0;
	text-align: left;
	text-transform: none;
}

div.area-input label.full {
	line-height: normal;
	margin-left: 0;
	padding-bottom: 5px;
}


div.checkbox.hasLabel label {
	margin-left: 25px;
	text-align: left;
	text-indent: 0;
}

div.checkbox label:before {
	background: #f6f6f6;
	border: 1px solid #1a1a1a;
	/*box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.07) inset, 0 1px 3px #eee inset;*/
	content: "";
	cursor: pointer;
	display: inline-block;
	height: 20px;
	left: 0;
	position: absolute;
	top: 0;
	transition: all 0.2s linear 0s;
	vertical-align: middle;
	width: 20px;
}

div.checkbox label:after {
	background-color: #65b5e2;
	height: 16px;
	content: "";
	cursor: pointer;
	left: 2px;
	opacity: 0;
	position: absolute;
	top: 2px;
	width: 16px;
}

div.checkbox input[type=radio]:checked + label:before,
div.checkbox input[type=checkbox]:checked + label:before {
	/*box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.05) inset, 0 0 0 16px #e63586 inset;*/
}

div.checkbox input[type=radio]:checked + label:after,
div.checkbox input[type=checkbox]:checked + label:after {
	opacity: 1;
}

div.area-input {
	padding: 0;
}

body.evaluation div.area-input {
	padding: 0 20px 10px;
}

.field-input {
	margin-bottom: 25px;
	min-width: 210px;
}

img.mls {
	display: block;
	margin: 10px 0;
	max-width: 100px;
}

#content.mls-listings {
	position: relative;
}

.step-container {
	display: table;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}

.step-container a {
	display: table-cell;
	border-top: 10px solid #fff;
	height: 100%;
	position: relative;
	text-align: left;
	text-indent: -9999px;
	vertical-align: middle;
	width: 33.33333%
}

.evaluation .step-container a{
	width: 25%;
}

.step-container a:after {
	border: 1px solid #e8e8e8;
	border-radius: 50%;
	content: "1";
	color: #e8e8e8;
	font-family: 'Playfair Display', serif;
	font-size: 20px;
	display: block;
	height: 40px;
	line-height: 40px;
	left: 50%;
	margin-left: -20px;
	position: absolute;
	text-align: center;
	text-indent: 0;
	top:  15px;
	width: 40px;
}

.step-container a.two:after {
	content: "2";
}

.step-container a.three:after {
	content: "3";
}

.step-container a.four:after {
	content: "4";
}

.step-container a.active {
	border-color: #64B4E2;
}

.step-container a.active:after {
	border-color: #64B4E2;
	color: #64B4E2;
}

.step-info-container {
	padding: 25px 0 50px;
}

.step-info-container .step h2 {
	background-image: url( ../images/mls/step-one.png );
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	font-size: 200%;
	padding: 50px 0;
	margin: 0 0 20px;
	text-align: center;
}

.step-info-container .step.two h2 {
	background-image: url( ../images/mls/step-two.png );
}

.step-info-container .step.three h2 {
	background-image: url( ../images/mls/step-three.png );
}

.step-info-container .step.four h2 {
	background-image: url( ../images/mls/step-four.png );
}

#content.evaluation {
	padding: 25px 0;
}

.evaluation .heading {
	font-family: 'Quicksand', sans-serif;
}

.evaluation .step-info-container .step.four h2 {
	margin-bottom: 15px;
}

.evaluation .half-width {
	width: 35%;
}

.evaluation .step.four .form-field {
	display: grid;
	grid-template-columns: 2fr 1fr;
	grid-gap: 15px;
}

.evaluation .form-label {
	float: none;
	text-align: left;
	padding: 0 20px;
	width: 100%;
}

.evaluation .form-input,
.evaluation .step.two .form-input.padding {
	margin-left: 0;
}

.evaluation input {
	font-size: 14px !important;
}

.evaluation .step.one .form-input input[type="text"] {
	display: block;
	height: 42px;
	margin-bottom: 5px;
	max-width: 100%;
	vertical-align: bottom;
	width: 100%
}

.evaluation .step.one .form-input input[type="submit"] {
	width: 300px;
}

.evaluation #address-display {
	font-size: 150%;
	font-family: 'Quicksand', sans-serif;
}